Bug 728182 - ghc-split-0.1.4.2 is available
Summary: ghc-split-0.1.4.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-split
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 10:14 UTC by Upstream Release Monitoring
Modified: 2012-01-06 04:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-06 04:12:03 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-04 10:14:47 UTC
Latest upstream release: 0.1.4.1
Current version in Fedora Rawhide: 0.1.3
URL: http://hackage.haskell.org/packages/archive/split/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-08-05 01:46:19 UTC
(Current version is now 0.1.4.)

Comment 2 Upstream Release Monitoring 2011-12-22 11:15:06 UTC
Latest upstream release: 0.1.4.2
Current version in Fedora Rawhide: 0.1.4
URL: http://hackage.haskell.org/packages/archive/split/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2012-01-06 04:12:03 UTC
built for f17


Note You need to log in before you can comment on or make changes to this bug.